/*
 Theme Name:     40net
 Theme URI:      
 Description:    
 Author:         
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/

:root {
    --primary-color: #8cc63f;
    --secondary-color: #262261;
    --primary-transition: .3s all ease;
}

.et_pb_scroll_top.et-pb-icon {
    background: var(--secondary-color);
    border-radius: 0;
}

.et_pb_scroll_top.et-pb-icon:hover {
    opacity: .8;
}

.button-c {
    background: var(--secondary-color) !important;
    color: #ffffff !important;
    border-color: var(--secondary-color) !important;
    text-shadow: none !important;
    border-radius: 0 !important;
    font-weight: 400 !important;
}

.icons-row .et_pb_image {
    background-color: rgba(140,198,63,0.2);
}

.et_pb_scroll_top.et-pb-icon,
.footer-widget a {
    -webkit-transition: var(--primary-transition);
    transition: var(--primary-transition);
}

#top-menu > li > a:hover {
    opacity: 1;
}

#top-menu > li > a:hover,
.footer-widget a:hover {
    color: var(--primary-color) !important;
}

.widget-sign img {
    width: 800px !important;
}